

.dental-banner {
    background-image: url(../new-services/preventive/banner.webp);
    background-position: center;
    background-size: cover;
   
       
}
.btn-class{
        background-color: #02b3e9;
    color: #fff;
}
.pad-fix {
    padding: 80px 30px 70px 30px
}
.img-cls img{
        border-radius: 27px;
}
.btn-class {
    padding: 10px 20px;
    border-radius: 50px;
    border: none;
    outline: none;
     background-color: #02b3e9;
    color: #fff;
}
.sec_padding {
    padding: 60px 0px;
}
.btn-class:hover {
    background: #124390;
    color: #fff;
}
.list-21{
    list-style: none;
    padding-left: 0;
}
.list-21 li{
    margin-bottom: 15px;
    color: #6a6c72;
}
.experience-box{
    position: absolute;
    background-color: #02b3e9;
    border-radius: 20px;
    padding: 20px;
    width: 300px;
    height: 180px;
    bottom: 55px;
    color: #fff;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 5px solid #fff;
}
.experience-box span{
    font-size: 40px;
    font-weight: 600;
}
/*********/
.box-design-24 {
    height: 500px;
    border-radius: 24px;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    transition: all .3s ease;
}

.box-design-24::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,.45), transparent);
}

.box-content {
    background: #fff;
    margin: 20px;
    padding: 22px;
    border-radius: 18px;
    position: relative;
    z-index: 2;
    min-height: 153px;
    width: 100%;
}

.box-content h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 6px;
}

.box-content p {
    font-size: 14px;
    margin: 0;
    color: #555;
}

.box-design-24:hover {
    transform: translateY(-8px);
}
/************/
.why-us-sec {
      background: linear-gradient(135deg, #eef7fb, #ffffff);
    border-radius: 0px;
}
.hy-us-sec-bg {
    padding-top: 80px;
    padding-bottom: 60px;
}

.why-tag {
    background: #e9f5ff;
    color: #0077cc;
    padding: 6px 14px;
    border-radius: 30px;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 12px;
    font-weight: 600;
}

.why-title {
    font-weight: 800;
    margin-bottom: 12px;
}

.why-desc {
    color: #6a6c72;
    margin-bottom: 18px;
}

.why-list {
    list-style: none;
    padding: 0;
    margin: 0 0 18px;
}

.why-list li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 8px 0;
    font-weight: 500;
}

.why-list i {
    color: #1ca6ff;
    font-size: 18px;
}

.why-note {
    color: #6a6c72;
}

.why-card-wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
}

.why-card {
    background: #fff;
    border-radius: 20px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
    transition: .3s ease;
}

.why-card:hover {
    transform: translateY(-6px);
}

.why-card h3 {
    font-size: 20px;
    font-weight: 800;
    color: #0077cc;
}

.why-card p {
    margin: 0;
    font-weight: 600;
    color: #555;
}
/*************/
.implant-steps-sec {
    background: #F1F0EE;
    border-radius: 30px;
}

.step-tag {
    background: #e9f5ff;
    color: #0077cc;
    padding: 6px 14px;
    border-radius: 30px;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 600;
}

.step-title {
    font-weight: 800;
}

.step-desc {
    color: #666;
}

.step-box {
    background: #fff;
    border-radius: 22px;
    padding: 30px 22px;
    position: relative;
    height: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
    transition: .3s ease;
}

.step-box:hover {
    transform: translateY(-6px);
}

.step-num {
    width: 42px;
    height: 42px;
    background: #0077cc;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    margin-bottom: 12px;
}

.step-box h5 {
    font-weight: 700;
    margin-bottom: 8px;
}

.step-box p {
    font-size: 14px;
    color: #555;
}

.step-arrow {
    position: absolute;
    right: -18px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 26px;
    color: #0077cc;
}

.last-step .step-arrow {
    display: none;
}

/* Mobile fix */
@media(max-width:991px){
    .step-arrow{
        display:none;
    }
}
/************CTA Section************/

.cta-wrap {
    background: linear-gradient(135deg,#0077cc,#00a6ff);
    color: #fff;
    border-radius: 20px;
    padding: 60px;
    backdrop-filter: blur(8px);
}

.cta-title {
    font-weight: 800;
    margin-bottom: 10px;
    color: #fff;
}

.cta-desc {
    opacity: .9;
    margin: 0;
    color: #fff;
}

.cta-btn {
    background: #fff;
    color: #000;
    padding: 14px 30px;
    border-radius: 50px;
    font-weight: 500;
    text-decoration: none;
    display: inline-block;
    transition: .3s ease;
    border: 1px solid #000;
}

.cta-btn:hover {
    background: #e9f5ff;
    transform: translateY(-3px);
}

.why-list li i{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 30px;
    text-align: center;
    background-color: #02b3e9;
    color: #fff;
    border-radius: 50px;
    font-size: 14px;
    margin-top: 8px;
}
.why-list {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 10px;
    color: #6a6c72;
}
.why-list li {
    list-style-type: none;
    position: relative;
    padding-left: 35px;
    margin-bottom: 8px;
}
.mobile-banner{
    border-radius: 20px;
}
/* responsive */
@media(max-width:992px){
    .box-design-24{
        margin-bottom: 15px;
    }
    .dental-banner{
    padding: 20px;
}
.box-content h4{
    font-size: 20px;
}
.why-card{
    padding: 15px;
}
.why-card h3{
        font-size: 20px;
    font-weight: 600;
}
.cta-wrap{
        padding: 20px;
    margin: 4px;
}
.experience-box{
    position: static;
    width: 100%;
}
.box-content{
    margin: 10px;
}

}

/*New landing page  */

.video-box video{
    width: 100%;
    object-fit: cover;
    display: block;
        border-radius: 24px;
    margin-top: 17px;
}

/*  */

#carousel-slide4 .owl-carousel .owl-item img {
    display: inline-block;
    text-align: center;
}


.main-header{
    position: sticky;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
    box-shadow: 0 2px 10px rgba(0,0,0,0.08);
}

.middle-header img {
    max-width: 250px;
    
}

.nav-sec {
    padding: 20px;
}


.call-icon{
    display:inline-block;
    margin-right:6px;
    animation:ring 1.5s infinite;
}

@keyframes ring{
    0%{ transform:rotate(0);}
    10%{ transform:rotate(20deg);}
    20%{ transform:rotate(-15deg);}
    30%{ transform:rotate(10deg);}
    40%{ transform:rotate(-10deg);}
    50%{ transform:rotate(5deg);}
    60%,100%{ transform:rotate(0);}
}

.gl-review img {
  width: 60px;

}

@media (max-width:768px){

.logo-img{
    max-height:45px;
}
.pad-fix {
    padding: 30px 10px 10px 10px
}
h1{
    font-size: 22px;
}
.default-btn{
    padding:8px 14px;
    font-size:14px;
}

.nav-sec{
    padding:8px 0;
}


}
.pricing-head {
    padding-bottom: 50px;
}
.pricing-sec {
    padding-top: 30px;
    padding-bottom: 40px;
}

.pricing-box p {
    padding-top: 19px;
    padding-left: 20px;
    line-height: 9px;
}
.offer-price{
    color: #02b3e9;
    font-weight:700;
    font-size:18px;
}
.offer-blink{
    color:#e53935;
    font-weight:700;
    animation:blink 1s infinite;
}

@keyframes blink{
    0%{opacity:1;}
    50%{opacity:0;}
    100%{opacity:1;}
}
.pricing-box {
    background-color: #f2f2f2;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    padding: 5px 8px;
    box-sizing: border-box;
    height: 450px;
    border-bottom: 1px solid #02b3e9;
}

.price-btn-sec {
    padding-top: 9px;
    display:inline-block;
}

.price-btn-sec-1 {
    padding-top: 82px;
}

.price-btn-sec-2 {
    padding-top: 40px;
}


.price-btn-sec-3 {
    padding-top: 40px;
}

.price-btn-sec-4 {
    padding-top: 38px;
}

.price-btn-sec-5 {
    padding-top: 39px;
}

.google-rev{
    height:180px;
    overflow-y:auto;
    padding:15px;
    border:1px solid #eee;
    border-radius:8px;
}



.banner-box  a {
 font-size: 16px !important;
} 

.price-box-clr h6 {
   font-size: 22px;
   padding-top: 20px;
   padding-left: 20px;
}

#carousel-slide4 .pricing-box img{
    padding-top:20px;
    max-width:100%;
    height:auto;
    display:block;
    margin:0 auto;
}

#carousel-slide3 .google-rev {    
 box-shadow: 0 10px 10px rgb(252 252 252 / 28%);
  transition: .3s ease;
  padding: 20px 20px;
  border-radius: 20px;
  box-sizing: border-box;
  height: 350px;
  border: 1px solid #eeeeee;
}

#carousel-slide3 .owl-nav button{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:55px;
    height:55px;
    border-radius:50%;
    background:#1fb6e9 !important;
    color:#fff !important;
    border:none;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    transition:0.3s;
}

#carousel-slide3 .owl-nav button.owl-prev{
    left: 0px;
}

#carousel-slide3 .owl-dots {
  text-align: center;
  padding-top: 15px;
}
#carousel-slide3  .owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
#carousel-slide3  .owl-dots button.owl-dot.active {
  background-color: #02b3e9;
}
#carousel-slide3  .owl-dots button.owl-dot:focus {
  outline: none;
}


#carousel-slide4 .google-rev {    
  box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
  transition: .3s ease;
  padding: 20px 20px;
  border-radius: 20px;
  box-sizing: border-box;
  height: 400px;
  border: 1px solid #eeeeee;
}

#carousel-slide4 .owl-nav button{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:55px;
    height:55px;
    border-radius:50%;
    background:#1fb6e9 !important;
    color:#fff !important;
    border:none;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    transition:0.3s;
}

#carousel-slide4 .owl-nav button.owl-prev{
    left: 0px;
}

#carousel-slide4 .owl-dots {
  text-align: center;
  padding-top: 15px;
}
#carousel-slide4  .owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
#carousel-slide4  .owl-dots button.owl-dot.active {
  background-color: #02b3e9;
}
#carousel-slide4  .owl-dots button.owl-dot:focus {
  outline: none;
}

#carousel-slide .owl-nav button{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:55px;
    height:55px;
    border-radius:50%;
    background:#1fb6e9 !important;
    color:#fff !important;
    border:none;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    transition:0.3s;
}

#carousel-slide .owl-nav button.owl-prev{
    left: 0px;
}

#carousel-slide .owl-nav button.owl-next{
    right: 0px;
}

#carousel-slide .owl-nav button:hover{
    background:#0da3d6 !important;
}

#carousel-slide .item img{
    width: 100%;
    object-fit: cover;
}

#carousel-slide5 .owl-dots {
  text-align: center;
  padding-top: 15px;
}
#carousel-slide5  .owl-dots button.owl-dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
#carousel-slide5  .owl-dots button.owl-dot.active {
  background-color: #02b3e9;
}
#carousel-slide5  .owl-dots button.owl-dot:focus {
  outline: none;
}


.sticky-header{
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
}

#contact-info a {
 text-decoration: none !important;
}

.single-features {
    position: relative;
}

.offer-badge {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ff0000;
    color: #fff;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
    animation: blink 2.5s infinite; /* slower blink */
}

.straighten-head {
 font-size:24px;   
}




@keyframes blink{
    0%{opacity:1;}
    50%{opacity:0.4;}
    100%{opacity:1;}
}

.gap-3  a {
  font-size: 18px;
}

#carousel-slide .item img {
    border:1px solid #e9e9e9;
    border-radius: 20px;
}

#carousel-slide1 .item img {
    border-radius: 20px;
}

.appointment-overview-box {
    background-color: #fff;
    -webkit-box-shadow: 0 15px 35px rgba(0, 0, 0, .1);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .1);
    padding: 112px 32px !important;
    border-radius: 20px;
    border-bottom: 1px solid #02b3e9;
}
.video-thumb{
position:relative;
cursor:pointer;
}

.play-btn{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background: #02b3e9;
color:#fff;
width:60px;
height:60px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
}

/* Popup */

.video-popup{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.8);
z-index:9999;
justify-content:center;
align-items:center;
}

.video-popup video{
width:80%;
max-width:800px;
}

.close-btn{
position:absolute;
top:30px;
right:40px;
font-size:30px;
color:#fff;
cursor:pointer;
}

.real-smile {
    padding-top: 80px;
}

.price-btn {
    background-color: #02b3e9;
    color: #fff;
    padding: 13px 98px;
    border-radius: 50px;
    border: none;
    outline: none;
}
.price-btn:hover {
    background-color: #124390;
    color: #fff;
}

.booking-fm h2 {
    font-size: 32px;
}

.faq-accordion .accordion .accordion-title {
  font-size: 18px;
}

.mobile-feature-slider {
    margin-top: 30px;
}
.floating-call {
    position: fixed;
    right: 18px;
    bottom: 9%;
    width: 60px;
    height: 60px;
    padding: 15px;
    background: #124390;
    color: #fff !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    text-decoration: none;
     animation: shake 2s infinite;
    z-index: 9999;
}

.single-footer-widget .footer-information li {
    display: block;
    position: relative;
    text-align: left;
    padding-left: 55px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 20px;
}

@keyframes shake{
    0%{transform: rotate(0deg);}
    20%{transform: rotate(10deg);}
    40%{transform: rotate(-10deg);}
    60%{transform: rotate(10deg);}
    80%{transform: rotate(-10deg);}
    100%{transform: rotate(0deg);}
}
.floating-call:hover{
    color: #02b3e9 !important;
}


.map-section .col-lg-6 {
    padding-left: 0;
    padding-right: 0;
}

@media(min-width:768px){
    .floating-call{
        display:none;
    }
}
@media only screen and (max-width: 480px) {
    
    .h-sec h1 {
        font-size: 24px;
    }
    .h-sec h2 {
        text-align: center;
    }
    .h-sec h4 {
      text-align: center;
    }

    .h-sec p {
       text-align: start;
    }

    .straighten-head {
        font-size:20px !important;
    }


    .middle-header img {
    max-width: 160px;

    }
    .banner-box {
        display: none;
    }
    .real-smile {
    padding-top: 50px;  
    }
   
    #mobile-slider i {
    font-size: 20px;
    background-color: #02b3e9;
    color: #fff;
    padding: 14px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
    #mobile-slider h6 {
        color: #000;
        font-size: 16px !important;
        font-weight: 400 !important;
    }
    .pricing-box {
    background-color: #f2f2f2;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    padding: 5px 8px;
    box-sizing: border-box;
    height: 470px;
    border: 1px solid #02b3e9;
    }
    .mob-box{
    border: 1px solid #eee;
    color: #000;
    border-radius: 12px;
    padding: 16px;
    min-height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start; 
    text-align: center;
    gap: 10px;
}

.mob-box i{
    font-size: 30px;
}

    .banner-section a{
    display:block;
    line-height:0;
}

    .booking-fm {
        margin-top: 50px;
    }

        .booking-fm img {
          display: none;
    }


    .nav-sec {
        padding-bottom: 20px;
        padding-top: 20px;
    }
        .single-features {
        text-align: center;
        padding: 14px 25px;
        height: auto;
        width: 100%;
    }
    .single-features .content .icon i {
    font-size: 41px;
    color: #fff;
    }
    .offer-badge {
    position: absolute;
    top: 12px;
    right: 10px;
    background: #ff0000;
    color: #fff;
    padding: 4px 10px;
    font-size: 10px;
    font-weight: 600;
    border-radius: 4px;
    animation: blink 2.5s infinite;
}   
    .single-features {
        margin-bottom:15px;
    }
    .pricing-head {
    padding-bottom: 50px;
    padding-top: 30px;
}
    .appointment-overview-box .make-appointment-content form .form-group .form-control {
        padding: 4px 10px;
    }

.nice-select {
   height: 45px;
    line-height: 45px;
    padding: 0 15px;
    font-size: 12px;
}
.appointment-overview-box {
    background-color: #fff;
    -webkit-box-shadow: 0 15px 35px rgba(0, 0, 0, .1);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .1);
    padding: 30px 32px !important;
    border-radius: 20px;
    border-bottom: 1px solid #02b3e9;
}
    .list-21 {
    list-style: none;
    padding-left: 0;
    text-align: start;
}

.real-sec {
    padding-top: 0px !important;
}

.hy-us-sec-bg {
    padding-top: 40px;
    padding-bottom: 60px;
}
.gap-3 a {
  font-size: 13px !important;
}

.about-list {
    display: flex !important;
    flex-direction: column;
} 

    .box-sec-29 {
        padding: 20px 20px;
    }

    .why-title {
        text-align: center;
    }


    .comfortable-heading {
        padding-bottom: 10px;
    }
    .banner-heading {
        line-height: 35px;
    }

    .bk-vid h3{
        padding-top: 20px;
    }

    .main-responsive-nav .logo {
        position: relative;
        text-align: center;
    }

    .why-card p {
    margin: 0;
    font-weight: 600;
    color: #555;
    text-align: center;
}

#carousel-slide .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #1fb6e9 !important;
    color: #fff !important;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    transition: 0.3s;
}
.floating-call {
    bottom: 17%;
}
.booking-fm h2 {
    font-size: 24px;
}


.nice-select.open .list {
    z-index: 99999;
}

}



/*////*/
.trust-row {
    display: flex;
    justify-content: left;
    gap: 8px;
    margin: 30px 0;
    flex-wrap: wrap;
}


.trust-item {
  display: flex;
  align-items: center;
  background: #ffffff;
  border: 1px solid #e0e0e0;
  padding: 12px 24px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.05);
  transition: transform 0.2s ease;
}

.trust-item:hover {
  transform: translateY(-3px);
}

.trust-icon {
  font-size: 22px;
  margin-right: 10px;
}

.trust-text {
  font-size: 16px;
  font-weight: 600;
  color: #333;
}

/*/////*/

.implant-solutions{
    padding:50px 0;
    background:#f7f9fc;
}

.implant-solutions .container{
    width:1200px;
    max-width:95%;
    margin:auto;
}







.section-title p{
    font-size:18px;
    color:#666;
    line-height:1.8;
}

.implant-row{
    display:flex;
    align-items:center;
    gap:0px;
    margin-bottom:70px;
    background:#fff;
    border-radius:28px;
    overflow:hidden;
    box-shadow:0 20px 60px rgba(0,0,0,.08);
}

.implant-row.reverse{
    flex-direction:row-reverse;
}

.implant-image{
    flex:1;
}

.implant-image img{
    width:100%;
    height:550px;
    object-fit:cover;
    display:block;
}

.implant-content{
    flex:1;
    padding:60px 30px;
    position:relative;
}

.implant-number{
    position:absolute;
    top:35px;
    right:40px;
    font-size:90px;
    font-weight:700;
    color:#eef4fa;
    line-height:1;
}

.implant-content h3{
    font-size:28px;
    line-height:1.3;
    color:#07284b;
    margin-bottom:25px;
    position:relative;
    z-index:2;
}

.tag{
    display:inline-block;
    padding:10px 18px;
    border-radius:50px;
    background:#e7f8fc;
    color:#00a6c8;
    font-weight:600;
    margin-bottom:20px;
}

.implant-content p{
    font-size:17px;
    line-height:1.9;
    color:#666;
}

.brand-box{
    margin-top:35px;
    padding:30px;
    border-radius:18px;
    background:#07284b;
    color:#fff;
}

.brand-label{
    color:#8edcf0;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:13px;
    margin-bottom:10px;
}

.brand-box h4{
    font-size:28px;
    margin-bottom:15px;
    color:#fff;
}

.brand-box p{
    color:#d7e6f5;
    margin:0;
}

@media(max-width:991px){

    .implant-row,
    .implant-row.reverse{
        flex-direction:column;
                margin-bottom: 22px;
    }

    .implant-image img{
        height:250px;
    }

    .implant-content{
        padding:20px;
    }

    .section-title h2{
        font-size:34px;
    }

    .implant-content h3{
        font-size:21px;
    }

    .implant-number{
        display:none;
    }
}

/*////*/

.implant-investment{
    padding:70px 0;
    
}

.implant-investment .container{
    max-width:1280px;
    margin:auto;
    padding:0 20px;
}

.section-header{
    text-align:center;
    margin-bottom:60px;
}

.section-header span{
    color:#00a6c8;
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:1px;
}



.pricing-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.price-card{
    background:#fff;
    border-radius:24px;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
    transition:.35s;
}

.price-card:hover{
    transform:translateY(-10px);
}

.featured{
    transform:scale(1.05);
    border:2px solid #00a6c8;
}

.card-top{
      background: #02b3e9;
    color: #fff;
    padding: 24px;
    position: relative;
}
.faq-area {
    margin-top: 0px !important;
}

.card-top h5{
    margin:0;
    font-size:18px;
    line-height:1.3;
}

.badge{
    position:absolute;
    top:18px;
    right:18px;
    background:#00a6c8;
    color:#fff;
    font-size:12px;
    padding:6px 12px;
    border-radius:50px;
}

.card-body{
    padding:35px;
}

.label{
    color:#00a6c8;
    font-weight:600;
    margin-bottom:15px;
}

.card-body p{
    line-height:1.8;
    color:#555;
}

.price{
      font-size: 24px;
    font-weight: 700;
    color: #082847;
    margin: 21px 0;
}

.use-case{
    background:#eef7fb;
    padding:20px;
    border-radius:14px;
    line-height:1.7;
    color:#444;
}

.payment-box{
    margin-top:60px;
    background:#082847;
    color:#fff;
    border-radius:24px;
    padding:40px;
    text-align:center;
}

.payment-box h4{
    font-size:28px;
    margin-bottom:15px;
}

.payment-box p{
    max-width:900px;
    margin:auto;
    line-height:1.8;
    color:#d9e6f5;
}

.card-top h5{
    color:#fff !important;
}
.payment-box h4{
    color:#ffffff !important;
}
@media(max-width:991px){

    .pricing-grid{
        grid-template-columns:1fr;
    }

    .featured{
        transform:none;
    }

    .section-header h2{
        font-size:34px;
    }
    .pricing-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr)!important;
    gap: 20px;
}
}



.mb-3 span{
    color:#02b3e9;
}

span.in-everyheading {
    color: #02b3e9;
    font-size: 34px !important;
    font-weight: 700 !important;
}

.h2-restore {
    font-size: 34px;
}

.section-title h2 {
    font-size: 34px!important;
    margin-top: 22px;
    margin-bottom: 15px;
    line-height: 1.4;
}

.section-title-warp h2 {
    font-size: 34px!important;
    
}


@media (max-width:768px){
.h2-class {
    font-size: 15px!important;
    margin-top: 22px;
    margin-bottom: 0;
    line-height: 1.4;
    font-weight: 500;
}
.trust-item {
    display: block!important;
    width: 100%;
}
.h2-restore {
    font-size: 25px!important;
}
span.in-everyheading {
    color: #02b3e9;
    font-size: 23px !important;
    font-weight: 700 !important;
}
.section-title h2 {
    font-size: 23px !important;
    margin-top: 16px !important;
   
}
.brand-box h4 {
    font-size: 21px!important;
    margin-bottom: 15px;
    color: #fff;
}
.brand-box {
    margin-top: 30px!important;
    padding: 24px!important;
    border-radius: 18px;
    background: #07284b;
    color: #fff;
}
.implant-solutions {
    padding: 20px 0!important;
    background: #f7f9fc;
}
.section-title p {
    font-size: 15px!important;
   
}
.implant-investment {
    padding: 20px 0!important;
}
.implant-content p{
    font-size:15px!important;
    line-height:1.4!important;
    color:#666;
}
.brand-box p{
    color: #fff!important;
}
.card-top h5 {
    margin: 0;
    font-size: 18px!important;
    line-height: 1.3;
}
.card-top {
    background: #02b3e9;
    color: #fff;
    padding: 17px!important;
    position: relative;
}
.price {
    font-size: 28px!important;
    font-weight: 700;
    color: #082847;
    margin: 10px 0;
}
.card-body

 {
    padding: 16px!important;
}
.use-case {
   
    padding: 16px!important;
   
}
.payment-box h4 {
    font-size: 22px!important;
    margin-bottom: 9px;
}
.payment-box {
    margin-top: 20px!important;
    
    padding: 20px 15px!important;
   
}
.section-title-warp h2 {
    font-size: 23px !important;
}
.sec_padding {
    padding: 30px 0px;
}
.why-list li i {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 23px;
    text-align: center;
    background-color: #02b3e9;
    color: #fff;
    border-radius: 50px;
    font-size: 10px;
    margin-top: 8px;
}
.why-card-wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr)!important;
    gap: 20px;
}
.why-card img{
    width: 20%;
}
.mean-container a.meanmenu-reveal {
        padding: 26px 0 0 !important;
    }
        .main-responsive-nav .logo img {
        max-width: 218px !important;
        margin-right: 88px;
    }
}

.threed-image {
        width: 35px;
    margin-right: 14px;
}


/*///*/


.threed-image {
        width: 35px;
    margin-right: 14px;
}


/*////*/
.top-padclass {
    margin-top: 40px;

}


.popup-23{
    scrollbar-width: thin;
    scrollbar-color: rgba(0,0,0,0.35) transparent;
    border-radius: 20px;
}
.popup-23 .form-group{
    margin-bottom: 20px;
}
.popup-23 .form-control{
    padding:12px;
    border-radius: 10px;
}
.popup-23 h4{
    color: #02B3E9;
    font-size: 34px;
}
.nice-select{
    line-height: normal;
}
.remodal-close{
    left: auto !important;
    right: 0;
}

.popup-23::-webkit-scrollbar-button{
    display: none !important;
} 
.popup-23 button{
    border-radius: 50px;
    border: none;
}

.date-label {
    position: relative;
    top: 0;
    left: 0;
    display: none;
}


.crown-grid {
    display: flex;
    justify-content: center;   /* centers the two cards */
    gap: 30px;                 /* spacing between cards */
    margin: 40px auto;
    max-width: 1150px;          /* keeps them aligned neatly */
}

.crown-card {
    border: 1px solid #ddd;
    padding: 0px;
    border-radius: 8px;
    width: 300px;
    background: #fff;
    text-align: center;
}

.crown-card.featured {
    border: 2px solid #007bff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    background: #f9fbff;
}

.card-content .price {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
    color: #007bff;
}


.card-content {
    padding: 18px 12px 18px 12px;
}

@media (max-width: 768px) {
    .crown-grid {
        flex-direction: column;
        align-items: center;   /* center single card */
    }
    .popup-23 h4 {
    color: #02B3E9;
    font-size: 23px;
}
  .implant-row {
    
    margin-bottom: 20px;
}
  .pricing-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr)!important; 
  gap: 20px; /* spacing between cards */
}
}


.video-section {
    margin: 40px auto;
    max-width: 1100px;
}

.owl-carousel .item-video {
   
    padding: 0px;
    text-align: center;
}

  .pricing-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 4 equal columns */
  gap: 20px; /* spacing between cards */
}